{
	"pattrstorage" : 	{
		"name" : "Visuals",
		"slots" : 		{
			"1" : 			{
				"id" : 1,
				"data" : 				{
					"bankPreview" : [ "BANK" ],
					"slotPreview" : [  ],
					"slotname[1]" : [  ],
					"textedit" : [  ]
				}

			}
,
			"17" : 			{
				"id" : 17,
				"data" : 				{
					"bankPreview" : [ "BANK" ],
					"slotPreview" : [ "Preset1" ],
					"slotname[1]" : [ "Preset1" ],
					"textedit" : [ "BANK" ]
				}

			}
,
			"18" : 			{
				"id" : 18,
				"data" : 				{
					"bankPreview" : [ "BANK" ],
					"slotPreview" : [ "Default" ],
					"slotname[1]" : [ "Default" ],
					"textedit" : [ "BANK" ]
				}

			}
,
			"19" : 			{
				"id" : 19,
				"data" : 				{
					"bankPreview" : [ "BANK" ],
					"slotPreview" : [ "Preset3" ],
					"slotname[1]" : [ "Preset3" ],
					"textedit" : [ "BANK" ]
				}

			}
,
			"22" : 			{
				"id" : 22,
				"data" : 				{
					"bankPreview" : [ "BANK" ],
					"slotPreview" : [ "Preset2" ],
					"slotname[1]" : [ "Preset2" ],
					"textedit" : [ "BANK" ]
				}

			}
,
			"33" : 			{
				"id" : 33,
				"data" : 				{
					"bankPreview" : [ "BANK" ],
					"slotPreview" : [ "Default" ],
					"slotname[1]" : [ "Default" ],
					"textedit" : [ "BANK" ]
				}

			}

		}

	}

}
